{% extends "src/elements/_template.njk" %}
{% set title = "Бонусные задания" %}
{% block content %}
    <h1>{{ title }}</h1><!-- .task__header -->

    <div class="game-container">

        <div class="bonus-task bonus-task--highlighted" data-spoiler>
            <div class="bonus-task__header" data-spoiler-control>
                <div class="bonus-task__tag">Новое задание</div>
                <div class="bonus-task__title">Встречают по одежке, даже джентльмены</div>
                <div class="bonus-task__arrow">
                    <i>
                        {{ svgIcon('angle_down') }}
                    </i>
                </div>
            </div><!-- .bonus-task__header -->
            <div class="bonus-task__content" data-spoiler-content>
                <div class="bonus-task__wrap">
                    <div class="bonus-task__question">
                        <p>Следующая запись в дневнике:</p>
                        <p>«Мы приехали в этот город 4 октября и пробыли там чуть меньше часа. Из повозки мы не могли увидеть местного шестилетнего паренька, который, в последствии стал одним из богатейших и влиятельнейших людей планеты».</p>
                        <p>Паренёк это вырос и стал управлять всемирно известной фабрикой.</p>
                    </div><!-- .bonus-task__question -->
                    <div class="bonus-task__body">
                        <div class="bonus-task__answer">
                            <textarea name="answer"  class="bonus-task__field" placeholder="Введите сообщение" data-dynamic></textarea>
                        </div><!-- .bonus-task__answer -->
                        <div class="bonus-task__attach">
                            <div class="file-upload">
                                <label class="file-upload__button">
                                    <input type="file" multiple>
                                    <i class="file-upload__label"  data-upload-attach="Прикрепить файл"  data-upload-append="добавить файл">
                                        <i class="file-upload__icon">
                                            {{ svgIcon('clip') }}
                                        </i>
                                    </i>
                                </label>
                            </div>
                        </div>
                        <div class="bonus-task__send">
                            <button type="button" class="btn btn-green" disabled>
                                <span>Отправить</span>
                            </button>
                        </div>
                    </div>
                </div>
            </div><!-- .bonus-task__content -->
        </div><!-- .bonus-task -->

        <div class="bonus-task bonus-task--highlighted" data-spoiler>
            <div class="bonus-task__header" data-spoiler-control>
                <div class="bonus-task__tag">Новое задание</div>
                <div class="bonus-task__title">Как вы яхту назовете, так она и поплывет вы яхту назовете, так она и поплывет</div>
                <div class="bonus-task__arrow">
                    <i>
                        {{ svgIcon('angle_down') }}
                    </i>
                </div>
            </div><!-- .bonus-task__header -->
            <div class="bonus-task__content" data-spoiler-content>
                <div class="bonus-task__wrap">
                    <div class="bonus-task__question">
                        <p>Следующая запись в дневнике:</p>
                        <p>«Мы приехали в этот город 4 октября и пробыли там чуть меньше часа. Из повозки мы не могли увидеть местного шестилетнего паренька, который, в последствии стал одним из богатейших и влиятельнейших людей планеты».</p>
                        <p>Паренёк это вырос и стал управлять всемирно известной фабрикой.</p>
                    </div><!-- .bonus-task__question -->
                    <div class="bonus-task__body">
                        <div class="bonus-task__answer">
                            <textarea name="answer"  class="bonus-task__field" placeholder="Введите сообщение" data-dynamic></textarea>
                        </div><!-- .bonus-task__answer -->
                        <div class="bonus-task__attach">
                            <div class="file-upload file-upload--uploaded">
                                <div class="file-upload__item">
                                    <img src="img/content/image_upload.jpg" class="img-cover" alt="">
                                </div>
                                <div class="file-upload__item">
                                    <img src="img/content/image_upload.jpg" class="img-cover" alt="">
                                </div>
                                <div class="file-upload__item">
                                    <div class="file-upload__media">
                                        <i class="file-upload__play">
                                            {{ svgIcon('play_upload', viewBox='0 0 44 44', class='img-fluid') }}
                                        </i>
                                        <i class="file-upload__sound">
                                            {{ svgIcon('sound', viewBox='0 0 113 36', class='img-fluid') }}
                                        </i>
                                    </div>
                                </div>
                                <label class="file-upload__button">
                                    <input type="file" multiple>
                                    <i class="file-upload__label"  data-upload-attach="Прикрепить файл"  data-upload-append="добавить файл">
                                        <i class="file-upload__icon">
                                            {{ svgIcon('clip') }}
                                        </i>
                                    </i>
                                </label>
                            </div>
                        </div>
                        <div class="bonus-task__send">
                            <button type="button" class="btn btn-green">
                                <span>Отправить</span>
                            </button>
                        </div>
                    </div>
                </div>
            </div><!-- .bonus-task__content -->
        </div><!-- .bonus-task -->

        <div class="bonus-task" data-spoiler>
            <div class="bonus-task__header" data-spoiler-control>
                <div class="bonus-task__tag bonus-task__tag--green">Успех +2 балла</div>
                <div class="bonus-task__title">Встречают по одежке, даже джентльмены</div>
                <div class="bonus-task__arrow">
                    <i>
                        {{ svgIcon('angle_down') }}
                    </i>
                </div>
            </div><!-- .bonus-task__header -->
            <div class="bonus-task__content" data-spoiler-content>
                <div class="bonus-task__wrap">
                    <div class="bonus-task__question">
                        <p>Следующая запись в дневнике:</p>
                        <p>«Мы приехали в этот город 4 октября и пробыли там чуть меньше часа. Из повозки мы не могли увидеть местного шестилетнего паренька, который, в последствии стал одним из богатейших и влиятельнейших людей планеты».</p>
                        <p>Паренёк это вырос и стал управлять всемирно известной фабрикой.</p>
                    </div><!-- .bonus-task__question -->

                    <div class="bonus-task__message bonus-task__message--success">
                        <div class="bonus-task__wrapper">
                            Задание успешно выполнено 🤟
                        </div>
                    </div>
                </div>
            </div><!-- .bonus-task__content -->
        </div><!-- .bonus-task -->

        <div class="bonus-task" data-spoiler>
            <div class="bonus-task__header" data-spoiler-control>
                <div class="bonus-task__tag bonus-task__tag--gray">Успех +2 балла</div>
                <div class="bonus-task__title">Встречают по одежке, даже джентльмены</div>
                <div class="bonus-task__arrow">
                    <i>
                        {{ svgIcon('angle_down') }}
                    </i>
                </div>
            </div><!-- .bonus-task__header -->
            <div class="bonus-task__content" data-spoiler-content>
                <div class="bonus-task__wrap">
                    <div class="bonus-task__question">
                        <p>Следующая запись в дневнике:</p>
                        <p>«Мы приехали в этот город 4 октября и пробыли там чуть меньше часа. Из повозки мы не могли увидеть местного шестилетнего паренька, который, в последствии стал одним из богатейших и влиятельнейших людей планеты».</p>
                        <p>Паренёк это вырос и стал управлять всемирно известной фабрикой.</p>
                    </div><!-- .bonus-task__question -->
                    <div class="bonus-task__message">
                        <div class="bonus-task__wrapper">
                            Данные успешно приняты и находятся на оценке.
                            Мы отправим вам уведомление как все проверим✌️
                        </div>
                    </div>
                </div>
            </div><!-- .bonus-task__content -->
        </div><!-- .bonus-task -->

        <div class="bonus-task" data-spoiler>
            <div class="bonus-task__header" data-spoiler-control>
                <div class="bonus-task__tag bonus-task__tag--error">Отклонено</div>
                <div class="bonus-task__title">Встречают по одежке, даже джентльмены</div>
                <div class="bonus-task__arrow">
                    <i>
                        {{ svgIcon('angle_down') }}
                    </i>
                </div>
            </div><!-- .bonus-task__header -->
            <div class="bonus-task__content" data-spoiler-content>
                <div class="bonus-task__wrap">
                    <div class="bonus-task__question">
                        <p>Следующая запись в дневнике:</p>
                        <p>«Мы приехали в этот город 4 октября и пробыли там чуть меньше часа. Из повозки мы не могли увидеть местного шестилетнего паренька, который, в последствии стал одним из богатейших и влиятельнейших людей планеты».</p>
                        <p>Паренёк это вырос и стал управлять всемирно известной фабрикой.</p>
                    </div><!-- .bonus-task__question -->
                    <div class="bonus-task__body">
                        <div class="bonus-task__attach">
                            <div class="file-upload">
                                <label class="file-upload__button">
                                    <input type="file" multiple>
                                    <i class="file-upload__label"  data-upload-attach="Прикрепить файл"  data-upload-append="добавить файл">
                                        <i class="file-upload__icon">
                                            {{ svgIcon('clip') }}
                                        </i>
                                    </i>
                                </label>
                            </div>
                        </div>
                        <div class="bonus-task__answer">
                            <textarea name="answer"  class="bonus-task__field" placeholder="Введите сообщение" data-dynamic></textarea>
                        </div><!-- .bonus-task__answer -->
                    </div>
                    <div class="bonus-task__message bonus-task__message--error">
                        <div class="bonus-task__wrapper">
                            Для успешного прохождения уровня выполните следующие условия Для успешного прохождения уровня выполните следующие условия Для успешного прохождения уровня выполните следующие условия
                        </div>
                    </div>
                </div>
            </div><!-- .bonus-task__content -->
        </div><!-- .bonus-task -->

    </div>
    <div class="info-bar" data-info>
        <div class="container">
            <div class="info-bar__main">
                <div class="info-bar__group">
                    <div class="info-bar__progress"><strong>5</strong> / 12</div>
                    <div class="info-bar__label">Получено баллов</div>
                </div>
                <div class="info-bar__group">
                    <div class="info-bar__label">Уровень завершиться через:</div>
                    <div class="info-bar__timer">20:23</div>
                </div>
            </div>
            <div class="info-bar__scale">
                <span style="width: 40%;" data-info-progress></span>
            </div>
        </div>
    </div><!-- .info-bar -->
{% endblock %}
